﻿body			                { background-image:url('../../000Frames/site/images/bg-top-diete.jpg'); }

#SiteHeader #logoContainer      { background-image:url('../../000Frames/site/images/logo-bello-orange.png'); }

#mainMenu a#homeButton          { background-image:url('../../000Frames/site/images/bu-menu-home-diet.png');}
#SiteChannels #mainMenu a#Diete     { color:#f58902; }

.IndexSearch-Right          { background-image:url('../../000Frames/site/images/searchBox-Right-Diete.jpg'); }
.IndexSearch-Top            { background-image:url('../../000Frames/site/images/searchBox-Top-Diete.png'); }

#headline h1 { color:#f58902; }
#GridMenu .ChannelButtons a  { color:#f58902; }


.ArticleBox .ArticleBoxTag      { background-color:#f58902; color:#FFFFFF; }
.ArticleBox .ArticleBoxHover    { background-color:#f58902; color:#FFFFFF; }

.item2cols .colLeft .item2colsTag       { background-color:#f58902; color:#FFFFFF; }
.item2cols .colLeft .item2colsTitle a   { color:#f58902; }

/*.itemSummary .colLeft .itemSummaryTitle     {color:#f58902; }*/

.kdmObject .kdmObjectContent a  { color:#f58902; }

.RankByStars .goodStar  { background-image:url('../../000Frames/site/images/star-diete.png'); }
.resultItem3 .resultItemSite a { background-image:url('../../000Frames/index/images/bu-website-diet.png'); }

#IndexCardPage .IndexCardPageHeader { border-bottom:1px solid #f58902; }

.coloredText    { color:#f58902; }
.coloredLink a  { color:#f58902; }

#body h3 { color:#f58902; }

@media screen and (max-width:640px) 
{
    #GridMenu .ChannelButtons   { background-color:#f58902; }
}
